<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Q7-zH-Jej.title</key>
	<string>使用默认值</string>
	<key>1lI-K6-fw2.title</key>
	<string>%SYSWATT%</string>
	<key>6l4-gI-KzZ.title</key>
	<string>%TIMEREMAIN%</string>
	<key>7Bk-q8-4A8.title</key>
	<string>在菜单栏中显示 iPhone/iPad</string>
	<key>BRz-qM-TuV.title</key>
	<string>充电周期</string>
	<key>C8Z-xs-ASD.title</key>
	<string>电池进/出</string>
	<key>GVE-tq-IhL.title</key>
	<string>菜单栏应用：</string>
	<key>IIz-Uu-5xj.title</key>
	<string>无</string>
	<key>KiW-R7-Mkm.title</key>
	<string>将值拖动到菜单栏样式字段</string>
	<key>Lno-c2-HCS.title</key>
	<string>%CUSTEMP%</string>
	<key>QKx-av-ROo.title</key>
	<string>充电百分比</string>
	<key>QcY-zF-M6F.title</key>
	<string>菜单栏状态：</string>
	<key>Wpl-En-Omg.title</key>
	<string>充电状态</string>
	<key>YcD-fe-pZv.title</key>
	<string>使用 macOS 强调色来显示充电和健康指示器</string>
	<key>Ymw-AD-GZw.title</key>
	<string>%STATUS%</string>
	<key>b4H-1a-HDT.title</key>
	<string>手动停止</string>
	<key>bxD-V8-FEL.title</key>
	<string>左边</string>
	<key>cDl-he-oA2.title</key>
	<string>剩余时间</string>
	<key>cNL-gR-ppl.title</key>
	<string>右</string>
	<key>cwT-Wh-3UN.title</key>
	<string>%CC%</string>
	<key>eT8-fk-zey.title</key>
	<string>%HEALTH%</string>
	<key>fIY-JG-fYL.title</key>
	<string>电池健康</string>
	<key>faq-41-ZxF.title</key>
	<string>在菜单栏中显示coconutBattery，并在登录时自动启动</string>
	<key>io7-Qn-g0X.title</key>
	<string>电池符号：</string>
	<key>jOU-yv-YZq.title</key>
	<string>菜单栏样式：</string>
	<key>k3J-oR-BNa.title</key>
	<string>仅限 Plus 版本</string>
	<key>nG7-0D-ULt.title</key>
	<string>无响应的设备将在菜单栏中 1 小时后被移除</string>
	<key>nwo-3U-3Qe.title</key>
	<string>%BATWATT%</string>
	<key>oit-Oe-3og.title</key>
	<string>温度</string>
	<key>rnC-Cj-LQi.title</key>
	<string>运行中...</string>
	<key>yho-WK-E5U.title</key>
	<string>自动隐藏无响应设备</string>
	<key>ytN-mW-2mS.title</key>
	<string>%CHARGE%</string>
	<key>yxp-9v-Mau.title</key>
	<string>当前系统使用情况</string>
</dict>
</plist>
